/* Hangul syllable type data created by build1.mk */
static const struct uc_hst  uc_hst_table[] =
{
   { 0x1100L, 0x115FL, UC_HST_L },
   { 0xA960L, 0xA97CL, UC_HST_L },
   { 0x1160L, 0x11A7L, UC_HST_V },
   { 0xD7B0L, 0xD7C6L, UC_HST_V },
   { 0x11A8L, 0x11FFL, UC_HST_T },
   { 0xD7CBL, 0xD7FBL, UC_HST_T },
   { 0xAC00L, 0xAC00L, UC_HST_LV },
   { 0xAC1CL, 0xAC1CL, UC_HST_LV },
   { 0xAC38L, 0xAC38L, UC_HST_LV },
   { 0xAC54L, 0xAC54L, UC_HST_LV },
   { 0xAC70L, 0xAC70L, UC_HST_LV },
   { 0xAC8CL, 0xAC8CL, UC_HST_LV },
   { 0xACA8L, 0xACA8L, UC_HST_LV },
   { 0xACC4L, 0xACC4L, UC_HST_LV },
   { 0xACE0L, 0xACE0L, UC_HST_LV },
   { 0xACFCL, 0xACFCL, UC_HST_LV },
   { 0xAD18L, 0xAD18L, UC_HST_LV },
   { 0xAD34L, 0xAD34L, UC_HST_LV },
   { 0xAD50L, 0xAD50L, UC_HST_LV },
   { 0xAD6CL, 0xAD6CL, UC_HST_LV },
   { 0xAD88L, 0xAD88L, UC_HST_LV },
   { 0xADA4L, 0xADA4L, UC_HST_LV },
   { 0xADC0L, 0xADC0L, UC_HST_LV },
   { 0xADDCL, 0xADDCL, UC_HST_LV },
   { 0xADF8L, 0xADF8L, UC_HST_LV },
   { 0xAE14L, 0xAE14L, UC_HST_LV },
   { 0xAE30L, 0xAE30L, UC_HST_LV },
   { 0xAE4CL, 0xAE4CL, UC_HST_LV },
   { 0xAE68L, 0xAE68L, UC_HST_LV },
   { 0xAE84L, 0xAE84L, UC_HST_LV },
   { 0xAEA0L, 0xAEA0L, UC_HST_LV },
   { 0xAEBCL, 0xAEBCL, UC_HST_LV },
   { 0xAED8L, 0xAED8L, UC_HST_LV },
   { 0xAEF4L, 0xAEF4L, UC_HST_LV },
   { 0xAF10L, 0xAF10L, UC_HST_LV },
   { 0xAF2CL, 0xAF2CL, UC_HST_LV },
   { 0xAF48L, 0xAF48L, UC_HST_LV },
   { 0xAF64L, 0xAF64L, UC_HST_LV },
   { 0xAF80L, 0xAF80L, UC_HST_LV },
   { 0xAF9CL, 0xAF9CL, UC_HST_LV },
   { 0xAFB8L, 0xAFB8L, UC_HST_LV },
   { 0xAFD4L, 0xAFD4L, UC_HST_LV },
   { 0xAFF0L, 0xAFF0L, UC_HST_LV },
   { 0xB00CL, 0xB00CL, UC_HST_LV },
   { 0xB028L, 0xB028L, UC_HST_LV },
   { 0xB044L, 0xB044L, UC_HST_LV },
   { 0xB060L, 0xB060L, UC_HST_LV },
   { 0xB07CL, 0xB07CL, UC_HST_LV },
   { 0xB098L, 0xB098L, UC_HST_LV },
   { 0xB0B4L, 0xB0B4L, UC_HST_LV },
   { 0xB0D0L, 0xB0D0L, UC_HST_LV },
   { 0xB0ECL, 0xB0ECL, UC_HST_LV },
   { 0xB108L, 0xB108L, UC_HST_LV },
   { 0xB124L, 0xB124L, UC_HST_LV },
   { 0xB140L, 0xB140L, UC_HST_LV },
   { 0xB15CL, 0xB15CL, UC_HST_LV },
   { 0xB178L, 0xB178L, UC_HST_LV },
   { 0xB194L, 0xB194L, UC_HST_LV },
   { 0xB1B0L, 0xB1B0L, UC_HST_LV },
   { 0xB1CCL, 0xB1CCL, UC_HST_LV },
   { 0xB1E8L, 0xB1E8L, UC_HST_LV },
   { 0xB204L, 0xB204L, UC_HST_LV },
   { 0xB220L, 0xB220L, UC_HST_LV },
   { 0xB23CL, 0xB23CL, UC_HST_LV },
   { 0xB258L, 0xB258L, UC_HST_LV },
   { 0xB274L, 0xB274L, UC_HST_LV },
   { 0xB290L, 0xB290L, UC_HST_LV },
   { 0xB2ACL, 0xB2ACL, UC_HST_LV },
   { 0xB2C8L, 0xB2C8L, UC_HST_LV },
   { 0xB2E4L, 0xB2E4L, UC_HST_LV },
   { 0xB300L, 0xB300L, UC_HST_LV },
   { 0xB31CL, 0xB31CL, UC_HST_LV },
   { 0xB338L, 0xB338L, UC_HST_LV },
   { 0xB354L, 0xB354L, UC_HST_LV },
   { 0xB370L, 0xB370L, UC_HST_LV },
   { 0xB38CL, 0xB38CL, UC_HST_LV },
   { 0xB3A8L, 0xB3A8L, UC_HST_LV },
   { 0xB3C4L, 0xB3C4L, UC_HST_LV },
   { 0xB3E0L, 0xB3E0L, UC_HST_LV },
   { 0xB3FCL, 0xB3FCL, UC_HST_LV },
   { 0xB418L, 0xB418L, UC_HST_LV },
   { 0xB434L, 0xB434L, UC_HST_LV },
   { 0xB450L, 0xB450L, UC_HST_LV },
   { 0xB46CL, 0xB46CL, UC_HST_LV },
   { 0xB488L, 0xB488L, UC_HST_LV },
   { 0xB4A4L, 0xB4A4L, UC_HST_LV },
   { 0xB4C0L, 0xB4C0L, UC_HST_LV },
   { 0xB4DCL, 0xB4DCL, UC_HST_LV },
   { 0xB4F8L, 0xB4F8L, UC_HST_LV },
   { 0xB514L, 0xB514L, UC_HST_LV },
   { 0xB530L, 0xB530L, UC_HST_LV },
   { 0xB54CL, 0xB54CL, UC_HST_LV },
   { 0xB568L, 0xB568L, UC_HST_LV },
   { 0xB584L, 0xB584L, UC_HST_LV },
   { 0xB5A0L, 0xB5A0L, UC_HST_LV },
   { 0xB5BCL, 0xB5BCL, UC_HST_LV },
   { 0xB5D8L, 0xB5D8L, UC_HST_LV },
   { 0xB5F4L, 0xB5F4L, UC_HST_LV },
   { 0xB610L, 0xB610L, UC_HST_LV },
   { 0xB62CL, 0xB62CL, UC_HST_LV },
   { 0xB648L, 0xB648L, UC_HST_LV },
   { 0xB664L, 0xB664L, UC_HST_LV },
   { 0xB680L, 0xB680L, UC_HST_LV },
   { 0xB69CL, 0xB69CL, UC_HST_LV },
   { 0xB6B8L, 0xB6B8L, UC_HST_LV },
   { 0xB6D4L, 0xB6D4L, UC_HST_LV },
   { 0xB6F0L, 0xB6F0L, UC_HST_LV },
   { 0xB70CL, 0xB70CL, UC_HST_LV },
   { 0xB728L, 0xB728L, UC_HST_LV },
   { 0xB744L, 0xB744L, UC_HST_LV },
   { 0xB760L, 0xB760L, UC_HST_LV },
   { 0xB77CL, 0xB77CL, UC_HST_LV },
   { 0xB798L, 0xB798L, UC_HST_LV },
   { 0xB7B4L, 0xB7B4L, UC_HST_LV },
   { 0xB7D0L, 0xB7D0L, UC_HST_LV },
   { 0xB7ECL, 0xB7ECL, UC_HST_LV },
   { 0xB808L, 0xB808L, UC_HST_LV },
   { 0xB824L, 0xB824L, UC_HST_LV },
   { 0xB840L, 0xB840L, UC_HST_LV },
   { 0xB85CL, 0xB85CL, UC_HST_LV },
   { 0xB878L, 0xB878L, UC_HST_LV },
   { 0xB894L, 0xB894L, UC_HST_LV },
   { 0xB8B0L, 0xB8B0L, UC_HST_LV },
   { 0xB8CCL, 0xB8CCL, UC_HST_LV },
   { 0xB8E8L, 0xB8E8L, UC_HST_LV },
   { 0xB904L, 0xB904L, UC_HST_LV },
   { 0xB920L, 0xB920L, UC_HST_LV },
   { 0xB93CL, 0xB93CL, UC_HST_LV },
   { 0xB958L, 0xB958L, UC_HST_LV },
   { 0xB974L, 0xB974L, UC_HST_LV },
   { 0xB990L, 0xB990L, UC_HST_LV },
   { 0xB9ACL, 0xB9ACL, UC_HST_LV },
   { 0xB9C8L, 0xB9C8L, UC_HST_LV },
   { 0xB9E4L, 0xB9E4L, UC_HST_LV },
   { 0xBA00L, 0xBA00L, UC_HST_LV },
   { 0xBA1CL, 0xBA1CL, UC_HST_LV },
   { 0xBA38L, 0xBA38L, UC_HST_LV },
   { 0xBA54L, 0xBA54L, UC_HST_LV },
   { 0xBA70L, 0xBA70L, UC_HST_LV },
   { 0xBA8CL, 0xBA8CL, UC_HST_LV },
   { 0xBAA8L, 0xBAA8L, UC_HST_LV },
   { 0xBAC4L, 0xBAC4L, UC_HST_LV },
   { 0xBAE0L, 0xBAE0L, UC_HST_LV },
   { 0xBAFCL, 0xBAFCL, UC_HST_LV },
   { 0xBB18L, 0xBB18L, UC_HST_LV },
   { 0xBB34L, 0xBB34L, UC_HST_LV },
   { 0xBB50L, 0xBB50L, UC_HST_LV },
   { 0xBB6CL, 0xBB6CL, UC_HST_LV },
   { 0xBB88L, 0xBB88L, UC_HST_LV },
   { 0xBBA4L, 0xBBA4L, UC_HST_LV },
   { 0xBBC0L, 0xBBC0L, UC_HST_LV },
   { 0xBBDCL, 0xBBDCL, UC_HST_LV },
   { 0xBBF8L, 0xBBF8L, UC_HST_LV },
   { 0xBC14L, 0xBC14L, UC_HST_LV },
   { 0xBC30L, 0xBC30L, UC_HST_LV },
   { 0xBC4CL, 0xBC4CL, UC_HST_LV },
   { 0xBC68L, 0xBC68L, UC_HST_LV },
   { 0xBC84L, 0xBC84L, UC_HST_LV },
   { 0xBCA0L, 0xBCA0L, UC_HST_LV },
   { 0xBCBCL, 0xBCBCL, UC_HST_LV },
   { 0xBCD8L, 0xBCD8L, UC_HST_LV },
   { 0xBCF4L, 0xBCF4L, UC_HST_LV },
   { 0xBD10L, 0xBD10L, UC_HST_LV },
   { 0xBD2CL, 0xBD2CL, UC_HST_LV },
   { 0xBD48L, 0xBD48L, UC_HST_LV },
   { 0xBD64L, 0xBD64L, UC_HST_LV },
   { 0xBD80L, 0xBD80L, UC_HST_LV },
   { 0xBD9CL, 0xBD9CL, UC_HST_LV },
   { 0xBDB8L, 0xBDB8L, UC_HST_LV },
   { 0xBDD4L, 0xBDD4L, UC_HST_LV },
   { 0xBDF0L, 0xBDF0L, UC_HST_LV },
   { 0xBE0CL, 0xBE0CL, UC_HST_LV },
   { 0xBE28L, 0xBE28L, UC_HST_LV },
   { 0xBE44L, 0xBE44L, UC_HST_LV },
   { 0xBE60L, 0xBE60L, UC_HST_LV },
   { 0xBE7CL, 0xBE7CL, UC_HST_LV },
   { 0xBE98L, 0xBE98L, UC_HST_LV },
   { 0xBEB4L, 0xBEB4L, UC_HST_LV },
   { 0xBED0L, 0xBED0L, UC_HST_LV },
   { 0xBEECL, 0xBEECL, UC_HST_LV },
   { 0xBF08L, 0xBF08L, UC_HST_LV },
   { 0xBF24L, 0xBF24L, UC_HST_LV },
   { 0xBF40L, 0xBF40L, UC_HST_LV },
   { 0xBF5CL, 0xBF5CL, UC_HST_LV },
   { 0xBF78L, 0xBF78L, UC_HST_LV },
   { 0xBF94L, 0xBF94L, UC_HST_LV },
   { 0xBFB0L, 0xBFB0L, UC_HST_LV },
   { 0xBFCCL, 0xBFCCL, UC_HST_LV },
   { 0xBFE8L, 0xBFE8L, UC_HST_LV },
   { 0xC004L, 0xC004L, UC_HST_LV },
   { 0xC020L, 0xC020L, UC_HST_LV },
   { 0xC03CL, 0xC03CL, UC_HST_LV },
   { 0xC058L, 0xC058L, UC_HST_LV },
   { 0xC074L, 0xC074L, UC_HST_LV },
   { 0xC090L, 0xC090L, UC_HST_LV },
   { 0xC0ACL, 0xC0ACL, UC_HST_LV },
   { 0xC0C8L, 0xC0C8L, UC_HST_LV },
   { 0xC0E4L, 0xC0E4L, UC_HST_LV },
   { 0xC100L, 0xC100L, UC_HST_LV },
   { 0xC11CL, 0xC11CL, UC_HST_LV },
   { 0xC138L, 0xC138L, UC_HST_LV },
   { 0xC154L, 0xC154L, UC_HST_LV },
   { 0xC170L, 0xC170L, UC_HST_LV },
   { 0xC18CL, 0xC18CL, UC_HST_LV },
   { 0xC1A8L, 0xC1A8L, UC_HST_LV },
   { 0xC1C4L, 0xC1C4L, UC_HST_LV },
   { 0xC1E0L, 0xC1E0L, UC_HST_LV },
   { 0xC1FCL, 0xC1FCL, UC_HST_LV },
   { 0xC218L, 0xC218L, UC_HST_LV },
   { 0xC234L, 0xC234L, UC_HST_LV },
   { 0xC250L, 0xC250L, UC_HST_LV },
   { 0xC26CL, 0xC26CL, UC_HST_LV },
   { 0xC288L, 0xC288L, UC_HST_LV },
   { 0xC2A4L, 0xC2A4L, UC_HST_LV },
   { 0xC2C0L, 0xC2C0L, UC_HST_LV },
   { 0xC2DCL, 0xC2DCL, UC_HST_LV },
   { 0xC2F8L, 0xC2F8L, UC_HST_LV },
   { 0xC314L, 0xC314L, UC_HST_LV },
   { 0xC330L, 0xC330L, UC_HST_LV },
   { 0xC34CL, 0xC34CL, UC_HST_LV },
   { 0xC368L, 0xC368L, UC_HST_LV },
   { 0xC384L, 0xC384L, UC_HST_LV },
   { 0xC3A0L, 0xC3A0L, UC_HST_LV },
   { 0xC3BCL, 0xC3BCL, UC_HST_LV },
   { 0xC3D8L, 0xC3D8L, UC_HST_LV },
   { 0xC3F4L, 0xC3F4L, UC_HST_LV },
   { 0xC410L, 0xC410L, UC_HST_LV },
   { 0xC42CL, 0xC42CL, UC_HST_LV },
   { 0xC448L, 0xC448L, UC_HST_LV },
   { 0xC464L, 0xC464L, UC_HST_LV },
   { 0xC480L, 0xC480L, UC_HST_LV },
   { 0xC49CL, 0xC49CL, UC_HST_LV },
   { 0xC4B8L, 0xC4B8L, UC_HST_LV },
   { 0xC4D4L, 0xC4D4L, UC_HST_LV },
   { 0xC4F0L, 0xC4F0L, UC_HST_LV },
   { 0xC50CL, 0xC50CL, UC_HST_LV },
   { 0xC528L, 0xC528L, UC_HST_LV },
   { 0xC544L, 0xC544L, UC_HST_LV },
   { 0xC560L, 0xC560L, UC_HST_LV },
   { 0xC57CL, 0xC57CL, UC_HST_LV },
   { 0xC598L, 0xC598L, UC_HST_LV },
   { 0xC5B4L, 0xC5B4L, UC_HST_LV },
   { 0xC5D0L, 0xC5D0L, UC_HST_LV },
   { 0xC5ECL, 0xC5ECL, UC_HST_LV },
   { 0xC608L, 0xC608L, UC_HST_LV },
   { 0xC624L, 0xC624L, UC_HST_LV },
   { 0xC640L, 0xC640L, UC_HST_LV },
   { 0xC65CL, 0xC65CL, UC_HST_LV },
   { 0xC678L, 0xC678L, UC_HST_LV },
   { 0xC694L, 0xC694L, UC_HST_LV },
   { 0xC6B0L, 0xC6B0L, UC_HST_LV },
   { 0xC6CCL, 0xC6CCL, UC_HST_LV },
   { 0xC6E8L, 0xC6E8L, UC_HST_LV },
   { 0xC704L, 0xC704L, UC_HST_LV },
   { 0xC720L, 0xC720L, UC_HST_LV },
   { 0xC73CL, 0xC73CL, UC_HST_LV },
   { 0xC758L, 0xC758L, UC_HST_LV },
   { 0xC774L, 0xC774L, UC_HST_LV },
   { 0xC790L, 0xC790L, UC_HST_LV },
   { 0xC7ACL, 0xC7ACL, UC_HST_LV },
   { 0xC7C8L, 0xC7C8L, UC_HST_LV },
   { 0xC7E4L, 0xC7E4L, UC_HST_LV },
   { 0xC800L, 0xC800L, UC_HST_LV },
   { 0xC81CL, 0xC81CL, UC_HST_LV },
   { 0xC838L, 0xC838L, UC_HST_LV },
   { 0xC854L, 0xC854L, UC_HST_LV },
   { 0xC870L, 0xC870L, UC_HST_LV },
   { 0xC88CL, 0xC88CL, UC_HST_LV },
   { 0xC8A8L, 0xC8A8L, UC_HST_LV },
   { 0xC8C4L, 0xC8C4L, UC_HST_LV },
   { 0xC8E0L, 0xC8E0L, UC_HST_LV },
   { 0xC8FCL, 0xC8FCL, UC_HST_LV },
   { 0xC918L, 0xC918L, UC_HST_LV },
   { 0xC934L, 0xC934L, UC_HST_LV },
   { 0xC950L, 0xC950L, UC_HST_LV },
   { 0xC96CL, 0xC96CL, UC_HST_LV },
   { 0xC988L, 0xC988L, UC_HST_LV },
   { 0xC9A4L, 0xC9A4L, UC_HST_LV },
   { 0xC9C0L, 0xC9C0L, UC_HST_LV },
   { 0xC9DCL, 0xC9DCL, UC_HST_LV },
   { 0xC9F8L, 0xC9F8L, UC_HST_LV },
   { 0xCA14L, 0xCA14L, UC_HST_LV },
   { 0xCA30L, 0xCA30L, UC_HST_LV },
   { 0xCA4CL, 0xCA4CL, UC_HST_LV },
   { 0xCA68L, 0xCA68L, UC_HST_LV },
   { 0xCA84L, 0xCA84L, UC_HST_LV },
   { 0xCAA0L, 0xCAA0L, UC_HST_LV },
   { 0xCABCL, 0xCABCL, UC_HST_LV },
   { 0xCAD8L, 0xCAD8L, UC_HST_LV },
   { 0xCAF4L, 0xCAF4L, UC_HST_LV },
   { 0xCB10L, 0xCB10L, UC_HST_LV },
   { 0xCB2CL, 0xCB2CL, UC_HST_LV },
   { 0xCB48L, 0xCB48L, UC_HST_LV },
   { 0xCB64L, 0xCB64L, UC_HST_LV },
   { 0xCB80L, 0xCB80L, UC_HST_LV },
   { 0xCB9CL, 0xCB9CL, UC_HST_LV },
   { 0xCBB8L, 0xCBB8L, UC_HST_LV },
   { 0xCBD4L, 0xCBD4L, UC_HST_LV },
   { 0xCBF0L, 0xCBF0L, UC_HST_LV },
   { 0xCC0CL, 0xCC0CL, UC_HST_LV },
   { 0xCC28L, 0xCC28L, UC_HST_LV },
   { 0xCC44L, 0xCC44L, UC_HST_LV },
   { 0xCC60L, 0xCC60L, UC_HST_LV },
   { 0xCC7CL, 0xCC7CL, UC_HST_LV },
   { 0xCC98L, 0xCC98L, UC_HST_LV },
   { 0xCCB4L, 0xCCB4L, UC_HST_LV },
   { 0xCCD0L, 0xCCD0L, UC_HST_LV },
   { 0xCCECL, 0xCCECL, UC_HST_LV },
   { 0xCD08L, 0xCD08L, UC_HST_LV },
   { 0xCD24L, 0xCD24L, UC_HST_LV },
   { 0xCD40L, 0xCD40L, UC_HST_LV },
   { 0xCD5CL, 0xCD5CL, UC_HST_LV },
   { 0xCD78L, 0xCD78L, UC_HST_LV },
   { 0xCD94L, 0xCD94L, UC_HST_LV },
   { 0xCDB0L, 0xCDB0L, UC_HST_LV },
   { 0xCDCCL, 0xCDCCL, UC_HST_LV },
   { 0xCDE8L, 0xCDE8L, UC_HST_LV },
   { 0xCE04L, 0xCE04L, UC_HST_LV },
   { 0xCE20L, 0xCE20L, UC_HST_LV },
   { 0xCE3CL, 0xCE3CL, UC_HST_LV },
   { 0xCE58L, 0xCE58L, UC_HST_LV },
   { 0xCE74L, 0xCE74L, UC_HST_LV },
   { 0xCE90L, 0xCE90L, UC_HST_LV },
   { 0xCEACL, 0xCEACL, UC_HST_LV },
   { 0xCEC8L, 0xCEC8L, UC_HST_LV },
   { 0xCEE4L, 0xCEE4L, UC_HST_LV },
   { 0xCF00L, 0xCF00L, UC_HST_LV },
   { 0xCF1CL, 0xCF1CL, UC_HST_LV },
   { 0xCF38L, 0xCF38L, UC_HST_LV },
   { 0xCF54L, 0xCF54L, UC_HST_LV },
   { 0xCF70L, 0xCF70L, UC_HST_LV },
   { 0xCF8CL, 0xCF8CL, UC_HST_LV },
   { 0xCFA8L, 0xCFA8L, UC_HST_LV },
   { 0xCFC4L, 0xCFC4L, UC_HST_LV },
   { 0xCFE0L, 0xCFE0L, UC_HST_LV },
   { 0xCFFCL, 0xCFFCL, UC_HST_LV },
   { 0xD018L, 0xD018L, UC_HST_LV },
   { 0xD034L, 0xD034L, UC_HST_LV },
   { 0xD050L, 0xD050L, UC_HST_LV },
   { 0xD06CL, 0xD06CL, UC_HST_LV },
   { 0xD088L, 0xD088L, UC_HST_LV },
   { 0xD0A4L, 0xD0A4L, UC_HST_LV },
   { 0xD0C0L, 0xD0C0L, UC_HST_LV },
   { 0xD0DCL, 0xD0DCL, UC_HST_LV },
   { 0xD0F8L, 0xD0F8L, UC_HST_LV },
   { 0xD114L, 0xD114L, UC_HST_LV },
   { 0xD130L, 0xD130L, UC_HST_LV },
   { 0xD14CL, 0xD14CL, UC_HST_LV },
   { 0xD168L, 0xD168L, UC_HST_LV },
   { 0xD184L, 0xD184L, UC_HST_LV },
   { 0xD1A0L, 0xD1A0L, UC_HST_LV },
   { 0xD1BCL, 0xD1BCL, UC_HST_LV },
   { 0xD1D8L, 0xD1D8L, UC_HST_LV },
   { 0xD1F4L, 0xD1F4L, UC_HST_LV },
   { 0xD210L, 0xD210L, UC_HST_LV },
   { 0xD22CL, 0xD22CL, UC_HST_LV },
   { 0xD248L, 0xD248L, UC_HST_LV },
   { 0xD264L, 0xD264L, UC_HST_LV },
   { 0xD280L, 0xD280L, UC_HST_LV },
   { 0xD29CL, 0xD29CL, UC_HST_LV },
   { 0xD2B8L, 0xD2B8L, UC_HST_LV },
   { 0xD2D4L, 0xD2D4L, UC_HST_LV },
   { 0xD2F0L, 0xD2F0L, UC_HST_LV },
   { 0xD30CL, 0xD30CL, UC_HST_LV },
   { 0xD328L, 0xD328L, UC_HST_LV },
   { 0xD344L, 0xD344L, UC_HST_LV },
   { 0xD360L, 0xD360L, UC_HST_LV },
   { 0xD37CL, 0xD37CL, UC_HST_LV },
   { 0xD398L, 0xD398L, UC_HST_LV },
   { 0xD3B4L, 0xD3B4L, UC_HST_LV },
   { 0xD3D0L, 0xD3D0L, UC_HST_LV },
   { 0xD3ECL, 0xD3ECL, UC_HST_LV },
   { 0xD408L, 0xD408L, UC_HST_LV },
   { 0xD424L, 0xD424L, UC_HST_LV },
   { 0xD440L, 0xD440L, UC_HST_LV },
   { 0xD45CL, 0xD45CL, UC_HST_LV },
   { 0xD478L, 0xD478L, UC_HST_LV },
   { 0xD494L, 0xD494L, UC_HST_LV },
   { 0xD4B0L, 0xD4B0L, UC_HST_LV },
   { 0xD4CCL, 0xD4CCL, UC_HST_LV },
   { 0xD4E8L, 0xD4E8L, UC_HST_LV },
   { 0xD504L, 0xD504L, UC_HST_LV },
   { 0xD520L, 0xD520L, UC_HST_LV },
   { 0xD53CL, 0xD53CL, UC_HST_LV },
   { 0xD558L, 0xD558L, UC_HST_LV },
   { 0xD574L, 0xD574L, UC_HST_LV },
   { 0xD590L, 0xD590L, UC_HST_LV },
   { 0xD5ACL, 0xD5ACL, UC_HST_LV },
   { 0xD5C8L, 0xD5C8L, UC_HST_LV },
   { 0xD5E4L, 0xD5E4L, UC_HST_LV },
   { 0xD600L, 0xD600L, UC_HST_LV },
   { 0xD61CL, 0xD61CL, UC_HST_LV },
   { 0xD638L, 0xD638L, UC_HST_LV },
   { 0xD654L, 0xD654L, UC_HST_LV },
   { 0xD670L, 0xD670L, UC_HST_LV },
   { 0xD68CL, 0xD68CL, UC_HST_LV },
   { 0xD6A8L, 0xD6A8L, UC_HST_LV },
   { 0xD6C4L, 0xD6C4L, UC_HST_LV },
   { 0xD6E0L, 0xD6E0L, UC_HST_LV },
   { 0xD6FCL, 0xD6FCL, UC_HST_LV },
   { 0xD718L, 0xD718L, UC_HST_LV },
   { 0xD734L, 0xD734L, UC_HST_LV },
   { 0xD750L, 0xD750L, UC_HST_LV },
   { 0xD76CL, 0xD76CL, UC_HST_LV },
   { 0xD788L, 0xD788L, UC_HST_LV },
   { 0xAC01L, 0xAC1BL, UC_HST_LVT },
   { 0xAC1DL, 0xAC37L, UC_HST_LVT },
   { 0xAC39L, 0xAC53L, UC_HST_LVT },
   { 0xAC55L, 0xAC6FL, UC_HST_LVT },
   { 0xAC71L, 0xAC8BL, UC_HST_LVT },
   { 0xAC8DL, 0xACA7L, UC_HST_LVT },
   { 0xACA9L, 0xACC3L, UC_HST_LVT },
   { 0xACC5L, 0xACDFL, UC_HST_LVT },
   { 0xACE1L, 0xACFBL, UC_HST_LVT },
   { 0xACFDL, 0xAD17L, UC_HST_LVT },
   { 0xAD19L, 0xAD33L, UC_HST_LVT },
   { 0xAD35L, 0xAD4FL, UC_HST_LVT },
   { 0xAD51L, 0xAD6BL, UC_HST_LVT },
   { 0xAD6DL, 0xAD87L, UC_HST_LVT },
   { 0xAD89L, 0xADA3L, UC_HST_LVT },
   { 0xADA5L, 0xADBFL, UC_HST_LVT },
   { 0xADC1L, 0xADDBL, UC_HST_LVT },
   { 0xADDDL, 0xADF7L, UC_HST_LVT },
   { 0xADF9L, 0xAE13L, UC_HST_LVT },
   { 0xAE15L, 0xAE2FL, UC_HST_LVT },
   { 0xAE31L, 0xAE4BL, UC_HST_LVT },
   { 0xAE4DL, 0xAE67L, UC_HST_LVT },
   { 0xAE69L, 0xAE83L, UC_HST_LVT },
   { 0xAE85L, 0xAE9FL, UC_HST_LVT },
   { 0xAEA1L, 0xAEBBL, UC_HST_LVT },
   { 0xAEBDL, 0xAED7L, UC_HST_LVT },
   { 0xAED9L, 0xAEF3L, UC_HST_LVT },
   { 0xAEF5L, 0xAF0FL, UC_HST_LVT },
   { 0xAF11L, 0xAF2BL, UC_HST_LVT },
   { 0xAF2DL, 0xAF47L, UC_HST_LVT },
   { 0xAF49L, 0xAF63L, UC_HST_LVT },
   { 0xAF65L, 0xAF7FL, UC_HST_LVT },
   { 0xAF81L, 0xAF9BL, UC_HST_LVT },
   { 0xAF9DL, 0xAFB7L, UC_HST_LVT },
   { 0xAFB9L, 0xAFD3L, UC_HST_LVT },
   { 0xAFD5L, 0xAFEFL, UC_HST_LVT },
   { 0xAFF1L, 0xB00BL, UC_HST_LVT },
   { 0xB00DL, 0xB027L, UC_HST_LVT },
   { 0xB029L, 0xB043L, UC_HST_LVT },
   { 0xB045L, 0xB05FL, UC_HST_LVT },
   { 0xB061L, 0xB07BL, UC_HST_LVT },
   { 0xB07DL, 0xB097L, UC_HST_LVT },
   { 0xB099L, 0xB0B3L, UC_HST_LVT },
   { 0xB0B5L, 0xB0CFL, UC_HST_LVT },
   { 0xB0D1L, 0xB0EBL, UC_HST_LVT },
   { 0xB0EDL, 0xB107L, UC_HST_LVT },
   { 0xB109L, 0xB123L, UC_HST_LVT },
   { 0xB125L, 0xB13FL, UC_HST_LVT },
   { 0xB141L, 0xB15BL, UC_HST_LVT },
   { 0xB15DL, 0xB177L, UC_HST_LVT },
   { 0xB179L, 0xB193L, UC_HST_LVT },
   { 0xB195L, 0xB1AFL, UC_HST_LVT },
   { 0xB1B1L, 0xB1CBL, UC_HST_LVT },
   { 0xB1CDL, 0xB1E7L, UC_HST_LVT },
   { 0xB1E9L, 0xB203L, UC_HST_LVT },
   { 0xB205L, 0xB21FL, UC_HST_LVT },
   { 0xB221L, 0xB23BL, UC_HST_LVT },
   { 0xB23DL, 0xB257L, UC_HST_LVT },
   { 0xB259L, 0xB273L, UC_HST_LVT },
   { 0xB275L, 0xB28FL, UC_HST_LVT },
   { 0xB291L, 0xB2ABL, UC_HST_LVT },
   { 0xB2ADL, 0xB2C7L, UC_HST_LVT },
   { 0xB2C9L, 0xB2E3L, UC_HST_LVT },
   { 0xB2E5L, 0xB2FFL, UC_HST_LVT },
   { 0xB301L, 0xB31BL, UC_HST_LVT },
   { 0xB31DL, 0xB337L, UC_HST_LVT },
   { 0xB339L, 0xB353L, UC_HST_LVT },
   { 0xB355L, 0xB36FL, UC_HST_LVT },
   { 0xB371L, 0xB38BL, UC_HST_LVT },
   { 0xB38DL, 0xB3A7L, UC_HST_LVT },
   { 0xB3A9L, 0xB3C3L, UC_HST_LVT },
   { 0xB3C5L, 0xB3DFL, UC_HST_LVT },
   { 0xB3E1L, 0xB3FBL, UC_HST_LVT },
   { 0xB3FDL, 0xB417L, UC_HST_LVT },
   { 0xB419L, 0xB433L, UC_HST_LVT },
   { 0xB435L, 0xB44FL, UC_HST_LVT },
   { 0xB451L, 0xB46BL, UC_HST_LVT },
   { 0xB46DL, 0xB487L, UC_HST_LVT },
   { 0xB489L, 0xB4A3L, UC_HST_LVT },
   { 0xB4A5L, 0xB4BFL, UC_HST_LVT },
   { 0xB4C1L, 0xB4DBL, UC_HST_LVT },
   { 0xB4DDL, 0xB4F7L, UC_HST_LVT },
   { 0xB4F9L, 0xB513L, UC_HST_LVT },
   { 0xB515L, 0xB52FL, UC_HST_LVT },
   { 0xB531L, 0xB54BL, UC_HST_LVT },
   { 0xB54DL, 0xB567L, UC_HST_LVT },
   { 0xB569L, 0xB583L, UC_HST_LVT },
   { 0xB585L, 0xB59FL, UC_HST_LVT },
   { 0xB5A1L, 0xB5BBL, UC_HST_LVT },
   { 0xB5BDL, 0xB5D7L, UC_HST_LVT },
   { 0xB5D9L, 0xB5F3L, UC_HST_LVT },
   { 0xB5F5L, 0xB60FL, UC_HST_LVT },
   { 0xB611L, 0xB62BL, UC_HST_LVT },
   { 0xB62DL, 0xB647L, UC_HST_LVT },
   { 0xB649L, 0xB663L, UC_HST_LVT },
   { 0xB665L, 0xB67FL, UC_HST_LVT },
   { 0xB681L, 0xB69BL, UC_HST_LVT },
   { 0xB69DL, 0xB6B7L, UC_HST_LVT },
   { 0xB6B9L, 0xB6D3L, UC_HST_LVT },
   { 0xB6D5L, 0xB6EFL, UC_HST_LVT },
   { 0xB6F1L, 0xB70BL, UC_HST_LVT },
   { 0xB70DL, 0xB727L, UC_HST_LVT },
   { 0xB729L, 0xB743L, UC_HST_LVT },
   { 0xB745L, 0xB75FL, UC_HST_LVT },
   { 0xB761L, 0xB77BL, UC_HST_LVT },
   { 0xB77DL, 0xB797L, UC_HST_LVT },
   { 0xB799L, 0xB7B3L, UC_HST_LVT },
   { 0xB7B5L, 0xB7CFL, UC_HST_LVT },
   { 0xB7D1L, 0xB7EBL, UC_HST_LVT },
   { 0xB7EDL, 0xB807L, UC_HST_LVT },
   { 0xB809L, 0xB823L, UC_HST_LVT },
   { 0xB825L, 0xB83FL, UC_HST_LVT },
   { 0xB841L, 0xB85BL, UC_HST_LVT },
   { 0xB85DL, 0xB877L, UC_HST_LVT },
   { 0xB879L, 0xB893L, UC_HST_LVT },
   { 0xB895L, 0xB8AFL, UC_HST_LVT },
   { 0xB8B1L, 0xB8CBL, UC_HST_LVT },
   { 0xB8CDL, 0xB8E7L, UC_HST_LVT },
   { 0xB8E9L, 0xB903L, UC_HST_LVT },
   { 0xB905L, 0xB91FL, UC_HST_LVT },
   { 0xB921L, 0xB93BL, UC_HST_LVT },
   { 0xB93DL, 0xB957L, UC_HST_LVT },
   { 0xB959L, 0xB973L, UC_HST_LVT },
   { 0xB975L, 0xB98FL, UC_HST_LVT },
   { 0xB991L, 0xB9ABL, UC_HST_LVT },
   { 0xB9ADL, 0xB9C7L, UC_HST_LVT },
   { 0xB9C9L, 0xB9E3L, UC_HST_LVT },
   { 0xB9E5L, 0xB9FFL, UC_HST_LVT },
   { 0xBA01L, 0xBA1BL, UC_HST_LVT },
   { 0xBA1DL, 0xBA37L, UC_HST_LVT },
   { 0xBA39L, 0xBA53L, UC_HST_LVT },
   { 0xBA55L, 0xBA6FL, UC_HST_LVT },
   { 0xBA71L, 0xBA8BL, UC_HST_LVT },
   { 0xBA8DL, 0xBAA7L, UC_HST_LVT },
   { 0xBAA9L, 0xBAC3L, UC_HST_LVT },
   { 0xBAC5L, 0xBADFL, UC_HST_LVT },
   { 0xBAE1L, 0xBAFBL, UC_HST_LVT },
   { 0xBAFDL, 0xBB17L, UC_HST_LVT },
   { 0xBB19L, 0xBB33L, UC_HST_LVT },
   { 0xBB35L, 0xBB4FL, UC_HST_LVT },
   { 0xBB51L, 0xBB6BL, UC_HST_LVT },
   { 0xBB6DL, 0xBB87L, UC_HST_LVT },
   { 0xBB89L, 0xBBA3L, UC_HST_LVT },
   { 0xBBA5L, 0xBBBFL, UC_HST_LVT },
   { 0xBBC1L, 0xBBDBL, UC_HST_LVT },
   { 0xBBDDL, 0xBBF7L, UC_HST_LVT },
   { 0xBBF9L, 0xBC13L, UC_HST_LVT },
   { 0xBC15L, 0xBC2FL, UC_HST_LVT },
   { 0xBC31L, 0xBC4BL, UC_HST_LVT },
   { 0xBC4DL, 0xBC67L, UC_HST_LVT },
   { 0xBC69L, 0xBC83L, UC_HST_LVT },
   { 0xBC85L, 0xBC9FL, UC_HST_LVT },
   { 0xBCA1L, 0xBCBBL, UC_HST_LVT },
   { 0xBCBDL, 0xBCD7L, UC_HST_LVT },
   { 0xBCD9L, 0xBCF3L, UC_HST_LVT },
   { 0xBCF5L, 0xBD0FL, UC_HST_LVT },
   { 0xBD11L, 0xBD2BL, UC_HST_LVT },
   { 0xBD2DL, 0xBD47L, UC_HST_LVT },
   { 0xBD49L, 0xBD63L, UC_HST_LVT },
   { 0xBD65L, 0xBD7FL, UC_HST_LVT },
   { 0xBD81L, 0xBD9BL, UC_HST_LVT },
   { 0xBD9DL, 0xBDB7L, UC_HST_LVT },
   { 0xBDB9L, 0xBDD3L, UC_HST_LVT },
   { 0xBDD5L, 0xBDEFL, UC_HST_LVT },
   { 0xBDF1L, 0xBE0BL, UC_HST_LVT },
   { 0xBE0DL, 0xBE27L, UC_HST_LVT },
   { 0xBE29L, 0xBE43L, UC_HST_LVT },
   { 0xBE45L, 0xBE5FL, UC_HST_LVT },
   { 0xBE61L, 0xBE7BL, UC_HST_LVT },
   { 0xBE7DL, 0xBE97L, UC_HST_LVT },
   { 0xBE99L, 0xBEB3L, UC_HST_LVT },
   { 0xBEB5L, 0xBECFL, UC_HST_LVT },
   { 0xBED1L, 0xBEEBL, UC_HST_LVT },
   { 0xBEEDL, 0xBF07L, UC_HST_LVT },
   { 0xBF09L, 0xBF23L, UC_HST_LVT },
   { 0xBF25L, 0xBF3FL, UC_HST_LVT },
   { 0xBF41L, 0xBF5BL, UC_HST_LVT },
   { 0xBF5DL, 0xBF77L, UC_HST_LVT },
   { 0xBF79L, 0xBF93L, UC_HST_LVT },
   { 0xBF95L, 0xBFAFL, UC_HST_LVT },
   { 0xBFB1L, 0xBFCBL, UC_HST_LVT },
   { 0xBFCDL, 0xBFE7L, UC_HST_LVT },
   { 0xBFE9L, 0xC003L, UC_HST_LVT },
   { 0xC005L, 0xC01FL, UC_HST_LVT },
   { 0xC021L, 0xC03BL, UC_HST_LVT },
   { 0xC03DL, 0xC057L, UC_HST_LVT },
   { 0xC059L, 0xC073L, UC_HST_LVT },
   { 0xC075L, 0xC08FL, UC_HST_LVT },
   { 0xC091L, 0xC0ABL, UC_HST_LVT },
   { 0xC0ADL, 0xC0C7L, UC_HST_LVT },
   { 0xC0C9L, 0xC0E3L, UC_HST_LVT },
   { 0xC0E5L, 0xC0FFL, UC_HST_LVT },
   { 0xC101L, 0xC11BL, UC_HST_LVT },
   { 0xC11DL, 0xC137L, UC_HST_LVT },
   { 0xC139L, 0xC153L, UC_HST_LVT },
   { 0xC155L, 0xC16FL, UC_HST_LVT },
   { 0xC171L, 0xC18BL, UC_HST_LVT },
   { 0xC18DL, 0xC1A7L, UC_HST_LVT },
   { 0xC1A9L, 0xC1C3L, UC_HST_LVT },
   { 0xC1C5L, 0xC1DFL, UC_HST_LVT },
   { 0xC1E1L, 0xC1FBL, UC_HST_LVT },
   { 0xC1FDL, 0xC217L, UC_HST_LVT },
   { 0xC219L, 0xC233L, UC_HST_LVT },
   { 0xC235L, 0xC24FL, UC_HST_LVT },
   { 0xC251L, 0xC26BL, UC_HST_LVT },
   { 0xC26DL, 0xC287L, UC_HST_LVT },
   { 0xC289L, 0xC2A3L, UC_HST_LVT },
   { 0xC2A5L, 0xC2BFL, UC_HST_LVT },
   { 0xC2C1L, 0xC2DBL, UC_HST_LVT },
   { 0xC2DDL, 0xC2F7L, UC_HST_LVT },
   { 0xC2F9L, 0xC313L, UC_HST_LVT },
   { 0xC315L, 0xC32FL, UC_HST_LVT },
   { 0xC331L, 0xC34BL, UC_HST_LVT },
   { 0xC34DL, 0xC367L, UC_HST_LVT },
   { 0xC369L, 0xC383L, UC_HST_LVT },
   { 0xC385L, 0xC39FL, UC_HST_LVT },
   { 0xC3A1L, 0xC3BBL, UC_HST_LVT },
   { 0xC3BDL, 0xC3D7L, UC_HST_LVT },
   { 0xC3D9L, 0xC3F3L, UC_HST_LVT },
   { 0xC3F5L, 0xC40FL, UC_HST_LVT },
   { 0xC411L, 0xC42BL, UC_HST_LVT },
   { 0xC42DL, 0xC447L, UC_HST_LVT },
   { 0xC449L, 0xC463L, UC_HST_LVT },
   { 0xC465L, 0xC47FL, UC_HST_LVT },
   { 0xC481L, 0xC49BL, UC_HST_LVT },
   { 0xC49DL, 0xC4B7L, UC_HST_LVT },
   { 0xC4B9L, 0xC4D3L, UC_HST_LVT },
   { 0xC4D5L, 0xC4EFL, UC_HST_LVT },
   { 0xC4F1L, 0xC50BL, UC_HST_LVT },
   { 0xC50DL, 0xC527L, UC_HST_LVT },
   { 0xC529L, 0xC543L, UC_HST_LVT },
   { 0xC545L, 0xC55FL, UC_HST_LVT },
   { 0xC561L, 0xC57BL, UC_HST_LVT },
   { 0xC57DL, 0xC597L, UC_HST_LVT },
   { 0xC599L, 0xC5B3L, UC_HST_LVT },
   { 0xC5B5L, 0xC5CFL, UC_HST_LVT },
   { 0xC5D1L, 0xC5EBL, UC_HST_LVT },
   { 0xC5EDL, 0xC607L, UC_HST_LVT },
   { 0xC609L, 0xC623L, UC_HST_LVT },
   { 0xC625L, 0xC63FL, UC_HST_LVT },
   { 0xC641L, 0xC65BL, UC_HST_LVT },
   { 0xC65DL, 0xC677L, UC_HST_LVT },
   { 0xC679L, 0xC693L, UC_HST_LVT },
   { 0xC695L, 0xC6AFL, UC_HST_LVT },
   { 0xC6B1L, 0xC6CBL, UC_HST_LVT },
   { 0xC6CDL, 0xC6E7L, UC_HST_LVT },
   { 0xC6E9L, 0xC703L, UC_HST_LVT },
   { 0xC705L, 0xC71FL, UC_HST_LVT },
   { 0xC721L, 0xC73BL, UC_HST_LVT },
   { 0xC73DL, 0xC757L, UC_HST_LVT },
   { 0xC759L, 0xC773L, UC_HST_LVT },
   { 0xC775L, 0xC78FL, UC_HST_LVT },
   { 0xC791L, 0xC7ABL, UC_HST_LVT },
   { 0xC7ADL, 0xC7C7L, UC_HST_LVT },
   { 0xC7C9L, 0xC7E3L, UC_HST_LVT },
   { 0xC7E5L, 0xC7FFL, UC_HST_LVT },
   { 0xC801L, 0xC81BL, UC_HST_LVT },
   { 0xC81DL, 0xC837L, UC_HST_LVT },
   { 0xC839L, 0xC853L, UC_HST_LVT },
   { 0xC855L, 0xC86FL, UC_HST_LVT },
   { 0xC871L, 0xC88BL, UC_HST_LVT },
   { 0xC88DL, 0xC8A7L, UC_HST_LVT },
   { 0xC8A9L, 0xC8C3L, UC_HST_LVT },
   { 0xC8C5L, 0xC8DFL, UC_HST_LVT },
   { 0xC8E1L, 0xC8FBL, UC_HST_LVT },
   { 0xC8FDL, 0xC917L, UC_HST_LVT },
   { 0xC919L, 0xC933L, UC_HST_LVT },
   { 0xC935L, 0xC94FL, UC_HST_LVT },
   { 0xC951L, 0xC96BL, UC_HST_LVT },
   { 0xC96DL, 0xC987L, UC_HST_LVT },
   { 0xC989L, 0xC9A3L, UC_HST_LVT },
   { 0xC9A5L, 0xC9BFL, UC_HST_LVT },
   { 0xC9C1L, 0xC9DBL, UC_HST_LVT },
   { 0xC9DDL, 0xC9F7L, UC_HST_LVT },
   { 0xC9F9L, 0xCA13L, UC_HST_LVT },
   { 0xCA15L, 0xCA2FL, UC_HST_LVT },
   { 0xCA31L, 0xCA4BL, UC_HST_LVT },
   { 0xCA4DL, 0xCA67L, UC_HST_LVT },
   { 0xCA69L, 0xCA83L, UC_HST_LVT },
   { 0xCA85L, 0xCA9FL, UC_HST_LVT },
   { 0xCAA1L, 0xCABBL, UC_HST_LVT },
   { 0xCABDL, 0xCAD7L, UC_HST_LVT },
   { 0xCAD9L, 0xCAF3L, UC_HST_LVT },
   { 0xCAF5L, 0xCB0FL, UC_HST_LVT },
   { 0xCB11L, 0xCB2BL, UC_HST_LVT },
   { 0xCB2DL, 0xCB47L, UC_HST_LVT },
   { 0xCB49L, 0xCB63L, UC_HST_LVT },
   { 0xCB65L, 0xCB7FL, UC_HST_LVT },
   { 0xCB81L, 0xCB9BL, UC_HST_LVT },
   { 0xCB9DL, 0xCBB7L, UC_HST_LVT },
   { 0xCBB9L, 0xCBD3L, UC_HST_LVT },
   { 0xCBD5L, 0xCBEFL, UC_HST_LVT },
   { 0xCBF1L, 0xCC0BL, UC_HST_LVT },
   { 0xCC0DL, 0xCC27L, UC_HST_LVT },
   { 0xCC29L, 0xCC43L, UC_HST_LVT },
   { 0xCC45L, 0xCC5FL, UC_HST_LVT },
   { 0xCC61L, 0xCC7BL, UC_HST_LVT },
   { 0xCC7DL, 0xCC97L, UC_HST_LVT },
   { 0xCC99L, 0xCCB3L, UC_HST_LVT },
   { 0xCCB5L, 0xCCCFL, UC_HST_LVT },
   { 0xCCD1L, 0xCCEBL, UC_HST_LVT },
   { 0xCCEDL, 0xCD07L, UC_HST_LVT },
   { 0xCD09L, 0xCD23L, UC_HST_LVT },
   { 0xCD25L, 0xCD3FL, UC_HST_LVT },
   { 0xCD41L, 0xCD5BL, UC_HST_LVT },
   { 0xCD5DL, 0xCD77L, UC_HST_LVT },
   { 0xCD79L, 0xCD93L, UC_HST_LVT },
   { 0xCD95L, 0xCDAFL, UC_HST_LVT },
   { 0xCDB1L, 0xCDCBL, UC_HST_LVT },
   { 0xCDCDL, 0xCDE7L, UC_HST_LVT },
   { 0xCDE9L, 0xCE03L, UC_HST_LVT },
   { 0xCE05L, 0xCE1FL, UC_HST_LVT },
   { 0xCE21L, 0xCE3BL, UC_HST_LVT },
   { 0xCE3DL, 0xCE57L, UC_HST_LVT },
   { 0xCE59L, 0xCE73L, UC_HST_LVT },
   { 0xCE75L, 0xCE8FL, UC_HST_LVT },
   { 0xCE91L, 0xCEABL, UC_HST_LVT },
   { 0xCEADL, 0xCEC7L, UC_HST_LVT },
   { 0xCEC9L, 0xCEE3L, UC_HST_LVT },
   { 0xCEE5L, 0xCEFFL, UC_HST_LVT },
   { 0xCF01L, 0xCF1BL, UC_HST_LVT },
   { 0xCF1DL, 0xCF37L, UC_HST_LVT },
   { 0xCF39L, 0xCF53L, UC_HST_LVT },
   { 0xCF55L, 0xCF6FL, UC_HST_LVT },
   { 0xCF71L, 0xCF8BL, UC_HST_LVT },
   { 0xCF8DL, 0xCFA7L, UC_HST_LVT },
   { 0xCFA9L, 0xCFC3L, UC_HST_LVT },
   { 0xCFC5L, 0xCFDFL, UC_HST_LVT },
   { 0xCFE1L, 0xCFFBL, UC_HST_LVT },
   { 0xCFFDL, 0xD017L, UC_HST_LVT },
   { 0xD019L, 0xD033L, UC_HST_LVT },
   { 0xD035L, 0xD04FL, UC_HST_LVT },
   { 0xD051L, 0xD06BL, UC_HST_LVT },
   { 0xD06DL, 0xD087L, UC_HST_LVT },
   { 0xD089L, 0xD0A3L, UC_HST_LVT },
   { 0xD0A5L, 0xD0BFL, UC_HST_LVT },
   { 0xD0C1L, 0xD0DBL, UC_HST_LVT },
   { 0xD0DDL, 0xD0F7L, UC_HST_LVT },
   { 0xD0F9L, 0xD113L, UC_HST_LVT },
   { 0xD115L, 0xD12FL, UC_HST_LVT },
   { 0xD131L, 0xD14BL, UC_HST_LVT },
   { 0xD14DL, 0xD167L, UC_HST_LVT },
   { 0xD169L, 0xD183L, UC_HST_LVT },
   { 0xD185L, 0xD19FL, UC_HST_LVT },
   { 0xD1A1L, 0xD1BBL, UC_HST_LVT },
   { 0xD1BDL, 0xD1D7L, UC_HST_LVT },
   { 0xD1D9L, 0xD1F3L, UC_HST_LVT },
   { 0xD1F5L, 0xD20FL, UC_HST_LVT },
   { 0xD211L, 0xD22BL, UC_HST_LVT },
   { 0xD22DL, 0xD247L, UC_HST_LVT },
   { 0xD249L, 0xD263L, UC_HST_LVT },
   { 0xD265L, 0xD27FL, UC_HST_LVT },
   { 0xD281L, 0xD29BL, UC_HST_LVT },
   { 0xD29DL, 0xD2B7L, UC_HST_LVT },
   { 0xD2B9L, 0xD2D3L, UC_HST_LVT },
   { 0xD2D5L, 0xD2EFL, UC_HST_LVT },
   { 0xD2F1L, 0xD30BL, UC_HST_LVT },
   { 0xD30DL, 0xD327L, UC_HST_LVT },
   { 0xD329L, 0xD343L, UC_HST_LVT },
   { 0xD345L, 0xD35FL, UC_HST_LVT },
   { 0xD361L, 0xD37BL, UC_HST_LVT },
   { 0xD37DL, 0xD397L, UC_HST_LVT },
   { 0xD399L, 0xD3B3L, UC_HST_LVT },
   { 0xD3B5L, 0xD3CFL, UC_HST_LVT },
   { 0xD3D1L, 0xD3EBL, UC_HST_LVT },
   { 0xD3EDL, 0xD407L, UC_HST_LVT },
   { 0xD409L, 0xD423L, UC_HST_LVT },
   { 0xD425L, 0xD43FL, UC_HST_LVT },
   { 0xD441L, 0xD45BL, UC_HST_LVT },
   { 0xD45DL, 0xD477L, UC_HST_LVT },
   { 0xD479L, 0xD493L, UC_HST_LVT },
   { 0xD495L, 0xD4AFL, UC_HST_LVT },
   { 0xD4B1L, 0xD4CBL, UC_HST_LVT },
   { 0xD4CDL, 0xD4E7L, UC_HST_LVT },
   { 0xD4E9L, 0xD503L, UC_HST_LVT },
   { 0xD505L, 0xD51FL, UC_HST_LVT },
   { 0xD521L, 0xD53BL, UC_HST_LVT },
   { 0xD53DL, 0xD557L, UC_HST_LVT },
   { 0xD559L, 0xD573L, UC_HST_LVT },
   { 0xD575L, 0xD58FL, UC_HST_LVT },
   { 0xD591L, 0xD5ABL, UC_HST_LVT },
   { 0xD5ADL, 0xD5C7L, UC_HST_LVT },
   { 0xD5C9L, 0xD5E3L, UC_HST_LVT },
   { 0xD5E5L, 0xD5FFL, UC_HST_LVT },
   { 0xD601L, 0xD61BL, UC_HST_LVT },
   { 0xD61DL, 0xD637L, UC_HST_LVT },
   { 0xD639L, 0xD653L, UC_HST_LVT },
   { 0xD655L, 0xD66FL, UC_HST_LVT },
   { 0xD671L, 0xD68BL, UC_HST_LVT },
   { 0xD68DL, 0xD6A7L, UC_HST_LVT },
   { 0xD6A9L, 0xD6C3L, UC_HST_LVT },
   { 0xD6C5L, 0xD6DFL, UC_HST_LVT },
   { 0xD6E1L, 0xD6FBL, UC_HST_LVT },
   { 0xD6FDL, 0xD717L, UC_HST_LVT },
   { 0xD719L, 0xD733L, UC_HST_LVT },
   { 0xD735L, 0xD74FL, UC_HST_LVT },
   { 0xD751L, 0xD76BL, UC_HST_LVT },
   { 0xD76DL, 0xD787L, UC_HST_LVT },
   { 0xD789L, 0xD7A3L, UC_HST_LVT },
   /* Range starting with -1 is the end marker */
   { -1L, -1L, UC_HST_NONE }
};


/* EOF */
